@charset "utf-8";

.first {
	margin-right: 10px;
}

div#contents2 h2 {
/* 	font-family: "ＭＳ Ｐ明朝", "MS PMincho"; */
	font-size: 200%;
	color: #133176;
	font-weight: bold;
	margin-bottom: 30px;
}
div.recruit h3 {
    font-size:130%;
    color:#004185;
    font-weight:bold;
    margin-bottom:1em;
}

div#employee {
	padding-top: 10px;
}
	div.container {
		background: #E6E6E6;
		border: 1px solid #bbb;
		float: left;
		width: 262px;
		text-align: center;
		padding: 10px;
		height: 242px;
		margin-bottom: 10px;
	}
		div.container a {
			display: block;
			margin-bottom: 5px;
			padding: 5px;
			background: #FFF;
			border: 1px solid #ccc;
			width: 180px;
			height: 180px;
			margin-right: auto;
			margin-left: auto;
		}
			div.container a:hover {
				background: #666;
				border: 1px solid #666;
			}
		div.container img {
			vertical-align: bottom;			
		}
		div.container p {
			font-size: 120%;
			color: #444;
			line-height: 1em;
			font-weight: bold;
		}
